.large_Header {
	font-family: "Comic Sans MS";
	font-size: 24px;
	color: #0000FF;
}
.medium_Header {
	font-family: "Comic Sans MS";
	font-size: 18px;
	font-weight: normal;
	color: #000000;
}
.body_Text {
	font-family: "Comic Sans MS";
	font-size: 12px;
	color: #000000;
}
.supply_Text {
	font-family: "Comic Sans MS";
	font-size: 12px;
	color: #339966;
}.body_Project_page {
	font-family: "Comic Sans MS";
	font-size: 12px;
	color: #0000FF;
	font-weight: bold;
}
